auxiliary_data_dir: /nird/home/jene/auxiliary_data
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep_esm-ssp585_20220218_144335/preproc/ts_NPa/fgco2/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep_esm-ssp585_20220218_144335/plots/ts_NPa/timeseries
plot_single: true
profile_diagnostic: true
recipe: prep_esm-ssp585.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep_esm-ssp585_20220218_144335/run/ts_NPa/timeseries
script: timeseries
version: 2.2.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep_esm-ssp585_20220218_144335/work/ts_NPa/timeseries
write_netcdf: true
write_plots: true
